@charset "UTF-8";
/* CSS Document */

.page_title{ font-size: 212%; font-weight: bold; color: #003342; text-align: center;}
.page_title_sub{ margin: 0; text-align: center; font-size: 116%; font-weight: bold;}

.works_pagenate{ margin: 2.0em 0 0 0;}
.works_pagenate ul{ display: flex; justify-content: center; flex-wrap: wrap; gap: 0.5em 0.2em; margin: 0; padding: 0;}
.works_pagenate ul li{ margin: 0;}
.works_pagenate ul a{ display: block; line-height: 1.0; padding: 0.5em; border: solid 1px #003342; border-radius: 0.3em; background: #fff;}
.works_pagenate ul a.list_page_current{ background: #003342; color: #fff; font-weight: bold;}